{% extends 'base.html.twig' %}

{% block title %}New TCaracteristiquesObjet{% endblock %}

{% block body %}
    <h1>Create new TCaracteristiquesObjet</h1>

    {{ include('t_caracteristiques_objet/_form.html.twig') }}

    <a href="{{ path('t_caracteristiques_objet_index') }}">back to list</a>
{% endblock %}
